"I am not ppc :D" "iamnotppc152" "abcdefthijklmnopqrsuz" "ak"          //Åãîð

"[DeViL>tm]xtoto_O???" "9988826" "abhcdefijklmnopqrstuz" "abk"          //9I

"Overkill^^" "overyeah173" "abcdefghijklmnopqrstu" "ak"

"Alexxx" "387982963" "abcdefghijklmnopqrstua" "ak"

"[No Wac]|MECTHbIu" "9999" "bcdefghijklmnopqrstua" "ak"

"94.19.2.141" "" "bcdefghijklmnopqrstu" "dek"

"_[Adidas]_[omg]_[cL]" "200221" "bcdefghijklmnopqrstu" "ak"

"kazakstan" "nikita571" "bcdefghijklmnopqrstu" "ak"

"-=uNdeAd=-" "3421" "abhcdefijklmnopqrstuz" "abk"                      //EGOP

"[DeViL>tm]Sam Winchester" "7159006" "th" "abk"                         //EGOP

"KeNnY" "max" "th" "abk"                                            //  1 nedel9

"L0_oJ" "vitya11" "th" "abk"                                         //  1 nedel9

"tERoR" "teror123" "ht" "akb"